# The Red Matrix: view/theme/apw/php/theme_init.php File Reference

All Classes Namespaces Files Functions Variables Pages
theme_init.php File Reference

## Variables

| $channel = get_app()->get_channel()

## Variable Documentation

$channel = get_app()->get_channel()

Those who require this feature will know what to do with it. Those who don't, won't. Eventually this functionality needs to be provided by a module such that permissions can be enforced. At the moment it's more of a proof of concept; but sufficient for our immediate needs.